{
    "mpmApp": {
        "currency" : {
            "home": {
                "title": "Currencies",
                "createLabel": "Buat Currency baru",
                "createOrEditLabel": "Buat atau edit Currency",
                "search": "Cari Currency"
            },
            "created": "Currency dengan id {{ param }} telah dibuat",
            "updated": "Currency dengan id {{ param }} telah diperbaharui",
            "deleted": "Currency dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Currency {{ id }}?"
            },
            "detail": {
                "title": "Currency"
            },
            "idJobOrder": "Id Job Order",
            "idorder": "Idorder",
            "divreq": "Divreq",
            "requester": "Requester",
            "divReciver": "Div Reciver",
            "executor": "Executor",
            "jobDesc": "Job Desc",
            "dtStart": "Dt Start",
            "dtFinish": "Dt Finish",
            "actionDesc": "Action Desc",
            "suggestion": "Suggestion"
        }
    }
}
